.row {
	border-bottom: 1px solid #babdb6;
	vertical-align: middle;
}
.col {
	border: 0px solid blue;
	font-size: 20px;
	min-width:300px;
}

.teplota {
	font-size: 65px;
	color: #ce5c00;
	text-align: center;
}

h1 {
	color: #2e3436;
}

div.flash {
	color: black;
	background: #FFF9D7;
	border: 1px solid #E2C822;
	padding: 1em;
	margin: 1em 0;
}

a[href^="#error:"] {
	background: red;
	color: white;
}

form th, form td {
	vertical-align: top;
	font-weight: normal;
}

form th {
	text-align: right;
}

form .required label {
	font-weight: bold;
}

form .error {
	color: #D00;
	font-weight: bold;
}

td.hodnota {
	text-align:right;
	border: 1px solid #bbb;
	padding: 2px 10px;
}

table {
	border-collapse:collapse;
	border-color: #bbb;
}

td {
	border-color: #bbb;
	vertical-align: top;
	padding: 2px 6px;
}

.big_date {
	font-size: 28px;
}

.arrow {
	width: 100%;
	height: 100%;
	display: block;
	position: relative;
	top: 0;
	transition: -webkit-transform 1s ease-in;
}
.arrow:after {
	content: "";
	width: 0;
	height: 0;
	/* border-left: 5px solid transparent; */
	/* border-right: 5px solid transparent; */
	/* border-bottom: 10px solid red; */
	/* top: -6px; */
	/* left: 50%; */
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-bottom: 20px solid red;
	position: absolute;
	top: 20px;
	left: 30px;
	/* margin-left: -5px; */
	z-index: 99;
}



/************** začátek menu ***************/
div.menu {
	/*overflow: hidden;*/
	position: static; /* Set the navbar to fixed position */
	max-width: 900px;
	margin-left:auto;
	font-family: Verdana, Arial,Sans; 
	
}
/*  TOP menu  */
#navbar {
	width: 100%; /* Full width */
}

#navbar ul {
	margin:-30px 0px 0px 0px;
	padding:0px;
	position:relative;
}

#navbar ul li{
	float:left;
	position: relative;
	list-style:none;
	margin:2px 10px;
	display: inline-block;
}

#navbar ul ul{
	position: absolute;
	left:0;
	top:180%;
	border: 1px solid #bbb;
}
#navbar ul ul li{
	display: none; 
	float:none;
/*	width:150px;*/
	text-align:left;
	margin: 0px 0px;
	margin-left:0px;
	margin:0 0 0 0;
	padding:0;
	width: 200px;

}


#navbar ul li:hover ul li{
	display:block;
	z-index: 1500;
}


/* Links inside the navbar */
#navbar a {
	float: left;
	display: block;
	text-align: left;
	padding: 6px 6px;
	text-decoration: none;
	width: 100%;
}

#navbar a:link, #navbar a:visited, #navbar a:active {
/*	color: #eee;*/
	color: #888;
}

/* Change background on mouse-over */
#navbar a:hover {
	background: #ddd;
	color: black;
}

#navbar .posledni {
	 border-bottom-left-radius: 6px;
	 border-bottom-right-radius: 6px;
}
/************** konec menu ***************/

div.hlavicka {
	width:80%;
	height: 60px;
	margin:auto;
	padding:5px;
/*	background-color: #e9bf58;*/
/*	background: linear-gradient(#e9bf58, #fdeecb, #e9bf58);*/
	text-align: center;
	position:static;
	z-index: -1;
}

div.nadpis {
	border-bottom:1px solid #ddd;
	color:#666;
	font-size: 24px;
	padding:4px;
	margin:20px;
}

div.podnadpis {
	color:#666;
	font-size: 16px;
	height:20px;
	padding:4px;
	margin:20px;
}
.container1 {
	border:0px solid yellow;
	display: inline-block;
	width: 80%;
	margin: 0px auto;
}	
.left {
	display: inline-block;
	width: 590px;
	vertical-align: top;
	margin-right: 1.5em;
}

.right {
	display: inline-block;
	width: 860px;
}


.card {
	background: #fff;
	padding: 0.2em 1.5em 1em 1.5em;
	margin: 5px 0;
	box-sizing: border-box;
	width: 100%;
	text-align: left;
	
-webkit-box-shadow: 0px 0px 6px 0px rgba(201,201,201,1);
-moz-box-shadow: 0px 0px 6px 0px rgba(201,201,201,1);
box-shadow: 0px 0px 6px 0px rgba(201,201,201,1);

}

.inzer {
	background: #fff;
	padding: 0.2em 1.5em 1em 1.5em;
	margin: 2em 0;
	box-sizing: border-box;
	width: 100%;
	text-align: center;
	min-height: 220px;
	align-content: center;
	font-size: 10px;
	
}
h1.inz {
	font-size: 32px;
}
h2.inz {
	font-size: 22px;
}

div.tlacitko {
	 background: #187302;
	 color: #fff;
	 width: 250px;
	 height:50px;
	 text-align:center;
	 box-sizing: border-box;
	 margin-left: auto;
	 margin-right:auto;
}
a.tlacitko {
	text-decoration:none;
	font-weight:bold;
	text-align:center;
	background: #187302;
	padding:10px 15px;
	color:white;
}

.voda {
	color: #2c5ea3;
}

@media (max-width: 1550px) and (min-width: 1210px) { 
	.container1 .hlavicka{
		width: 1200px!important;
	}   
	.left {
 		width: 450px!important;
		margin-right: 0.8em!important;
	}
	.right {
		width: 700px!important;
	}
	.graf {
		width: 100%;
/*		border: 1px solid red;*/
	}
}


@media (max-width: 1209px) and (min-width: 1010px) { 
	.container1 {
		width: 920px!important;
	}   
	.left {
		width: 290px!important;
	  margin-right: 0.8em!important;
	}
	.right {
		width: 580px!important;
	}
	.graf {
		width: 100%;
	}
}

@media (max-width: 1009px) {
	.container1 {
		width: 100%;
/*		border:1px solid red;*/
	}
	.card {
		width: 90%;
/*		border:1px solid green;*/
	}	
	.left {
		width: 100%!important;
		margin: 0!important;
	}
	.right {
		width: 100%!important;
	}
	.graf {
		width: 100%;
	}
	.col {
		min-width:100%;
		border-bottom: 1px solid #eee;
	}
}

